.contact-center-wrapper {
  border-radius: 6px;
  margin-bottom: 25px;

  .contact-center-item {
    &-title {
      font-family: $istok-web;
      font-size: 22px;
      font-weight: normal;
      color: $nlbDarkestGreyColor;
      @include media-breakpoint-down(md) {
        font-size: 16px;
      }
      @include media-breakpoint-down(sm) {
        font-size: 22px;
      }
    }

    &-subtitle {
      font-family: $roboto;
      font-size: 14px;
      color: $nlbMainGreyColor;
      @include media-breakpoint-down(md) {
        font-size: 13px;
      }
      @include media-breakpoint-down(sm) {
        font-size: 14px;
      }
    }

    &-details {
      font-family: $roboto;
      padding: 20px 70px 0 70px;

      &-title {
        font-size: 16px;
        color: $nlbGreyColor;
        font-weight: 300;
      }

      &-subtitle {
        font-size: 14px;
        color: $nlbDarkestGreyColor;
      }
    }
  }

  //Contact center card style
  .cc-card {
    //min-height: 395px;

    &-header {
      text-align: center;
      padding: 16px;
    }

    &-icon {
      height: 82px;
      width: 82px;
      margin: 0 auto;
      background: $navigationDarkerGray;
      color: $nlbIndigoColor;
      font-size: 32px;
      border-radius: 50%;
      margin-bottom: 20px;
    }

    &-body {
      padding: 16px;
      background-color: $navigationLightGray;
      min-height: 220px;
    }
  }

  .cc-item {
    display: flex;
    white-space: pre;

    &:not(:last-child) {
      padding-bottom: 12px;
    }

    i {
      font-size: 18px;
      margin-right: 16px;
      color: $nlbIndigoColor;
      min-width: 18px;
      text-align: center;
    }

    &-text {
      font-family: $roboto;
      font-size: 14px;
      color: $nlbDarkGreyColor;

      a {
        color: $nlbDarkGreyColor;

        &:hover {
          color: $nlbDarkestGreyColor;
        }
      }
    }

    &-title {
      font-size: 16px;
      font-weight: normal;
      font-family: $istok-web;
      margin-bottom: 6px;

      &.support-label {
        padding-top: 2px;
      }
    }
  }
}
